## lua-logging 1.1.4

=== Makefile ===
# $Id: Makefile,v 1.9 2007/10/29 22:57:43 carregal Exp $

# Default prefix
PREFIX = /usr/local

# System's lua directory (where Lua libraries are installed)
LUA_DIR= $(PREFIX)/share/lua/5.1

LUAS= src/logging/console.lua src/logging/email.lua src/logging/file.lua src/logging/socket.lua src/logging/sql.lua
ROOT_LUAS= src/logging/logging.lua 

build clean:

install:
	mkdir -p $(LUA_DIR)/logging
	cp $(LUAS) $(LUA_DIR)/logging
	cp $(ROOT_LUAS) $(LUA_DIR)
