=== debian/changelog ===
lua-logging (1.1.4-4) unstable; urgency=low

  * suorce format 3.0 (quilt)
  * bumped standards-version to 3.9.2, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 22:23:40 +0200

lua-logging (1.1.4-3) unstable; urgency=low

  * changed lua to Lua in package description
  * bumped standards-version to 3.8.2, no changes
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 15:56:06 +0200

lua-logging (1.1.4-2) unstable; urgency=low

  * Fixed spelling error (Closes: #489384)
  * Fixed lintian warning about dpatch dependency
  * Fixed section of -dev package (now is libdevel)
  * Removed ancient XS-X-Vcs-* and moved to the new Vcs-*

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 10 Jul 2008 15:55:42 +0200

lua-logging (1.1.4-1) unstable; urgency=low

  * New upstream release, not API change
  * Added Homepage field in control file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 31 Oct 2007 12:54:50 +0100

lua-logging (1.1.3-2) unstable; urgency=low

  * Fixed FTBFS (missing symlink to the .lua in $PWD) (Closes: #442976)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 18 Sep 2007 09:50:41 +0100

lua-logging (1.1.3-1) unstable; urgency=low

  * Initial release. (Closes: #439085)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 17 Aug 2007 11:58:35 +0200
