=== debian/control ===
Source: lua-logging
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: lua5.1-policy-dev (>= 32), cdbs (>= 0.4.23-1.1), debhelper (>= 5)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-logging
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-logging
Homepage: http://www.luaforge.net/projects/lualogging

Package: liblua5.1-logging
Architecture: all
Depends: ${shlibs:Depends}
Recommends: liblua5.1-sql-sqlite2 | liblua5.1-sql-mysql2, liblua5.1-socket2
Description: lualogging library for the Lua language version 5.1
 This package contains the Lua logging facility library, with backends for
 console, file, SQL, mail, socket. SQL and mail/socket support are available
 only installing respectively liblua5.1-sql* and liblua5.1-socket* packages.

Package: liblua5.1-logging-dev
Architecture: all
Section: libdevel
Depends: ${shlibs:Depends}
Description: Documentation files for the lualogging library for the Lua language version 5.1
 This package contains the Lua logging facility library documentation files.
