=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lualogging
#
version=3
http://luaforge.net/frs/?group_id=51 \
	/frs/download.php/\d+/lualogging-([\d\.]*).tar.gz
