=== debian/changelog ===
lua-logging (1.2.0-1) unstable; urgency=low

  * Packages renamed according to the new Lua policy
  * Copyright format 1.0
  * Switch to dh-lua
  * debian/compat set to 8
  * updated watch file
  * bumped standards-version to 3.9.3, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 17:59:43 +0200
