=== debian/control ===
Source: lua-logging
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-logging
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-logging
Homepage: https://github.com/Neopallium/lualogging

Package: lua-logging
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-logging (<< 1.2.0-1~), liblua5.1-logging-dev (<< 1.2.0-1~)
Breaks: liblua5.1-logging (<< 1.2.0-1~), liblua5.1-logging-dev (<< 1.2.0-1~)
Provides: liblua5.1-logging, liblua5.1-logging-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Recommends: lua-sql-sqlite3 | lua-sql-mysql, lua-socket
Description: Logging library for the Lua language
 This package contains the Lua logging facility library, with backends for
 console, file, SQL, mail, socket. SQL and mail/socket support are available
 only installing respectively lua-sql-* and lua-socket packages.
 .
 This package contains the Lua logging facility library documentation files.

Package: liblua5.1-logging
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-logging
Description: Transitional package for lua-logging
 This is a transitional package to ease upgrades to the lua-logging
 package. It can safely be removed.

Package: liblua5.1-logging-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-logging
Description: Transitional package for lua-logging
 This is a transitional package to ease upgrades to the lua-logging
 package. It can safely be removed.
