## lua-logging 1.3.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 LUA_DIR= $(PREFIX)/share/lua/5.1
 
 LUAS= src/logging/console.lua src/logging/email.lua src/logging/file.lua src/logging/rolling_file.lua src/logging/socket.lua src/logging/sql.lua
-ROOT_LUAS= src/logging/logging.lua 
+ROOT_LUAS= src/logging.lua 
 
 build clean:
