=== debian/changelog ===
lua-logging (1.3.0-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995512)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 07:00:34 -0300

lua-logging (1.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:31 +0100

lua-logging (1.3.0-1) unstable; urgency=low

  * New upstream release including lua 5.2 support
  * packaging moved to git
  * Removed transitional packages

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 18:02:59 +0200
