=== debian/control ===
Source: lua-logging
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), dh-lua
Standards-Version: 3.9.3
Homepage: https://github.com/Neopallium/lualogging
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-logging.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-logging.git

Package: lua-logging
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Recommends: lua-sql-sqlite3 | lua-sql-mysql, lua-socket
Description: Logging library for the Lua language
 This package contains the Lua logging facility library, with backends for
 console, file, SQL, mail, socket. SQL and mail/socket support are available
 only installing respectively lua-sql-* and lua-socket packages.
 .
 This package contains the Lua logging facility library documentation files.
