=== debian/changelog ===
lua-logging (1.8.2-1) unstable; urgency=medium

  * debian/watch: point to new upstream repo
  * New upstream version 1.8.2
  * Lua Team as Maintainer (Closes: #995512)
  * enable support for lua5.3 and lua5.4
  * update docs path
  * rules: remove unnecessary permission fix
  * enable more upstream tests
  * fix privacy-breach-w3c-valid-html on docs

 -- Victor Seva <vseva@debian.org>  Mon, 13 May 2024 15:25:23 +0200

lua-logging (1.3.0-4) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Leonardo Graboski Veiga <leogveiga@gmail.com>  Sun, 18 Jun 2023 08:38:00 -0300

lua-logging (1.3.0-3) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Leonardo Graboski Veiga <leogveiga@gmail.com>  Sat, 27 May 2023 11:05:19 -0300
