=== debian/control ===
Source: lua-logging
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
Standards-Version: 4.6.2
Homepage: https://github.com/lunarmodules/lualogging
Vcs-Git: https://salsa.debian.org/lua-team/lua-logging.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-logging

Package: lua-logging
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Recommends:
 lua-socket,
 lua-sql-sqlite3 | lua-sql-mysql,
Description: Logging library for the Lua language
 This package contains the Lua logging facility library, with backends for
 console, file, SQL, mail, socket. SQL and mail/socket support are available
 only installing respectively lua-sql-* and lua-socket packages.
 .
 This package contains the Lua logging facility library documentation files.
