=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lualogging
#
version=4
https://github.com/lunarmodules/lualogging/tags .*/v?(\d.*)@ARCHIVE_EXT@
